body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: small;
	background: #FFFBF0;
	}

#header {
	margin: 0;
	padding: 10px 20px;
	background: #c4d3ff;
	}

#header h1 {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 180%;
	color: #000;
	}

#content {
	float: left;
	width: 75%;
}
#content div {
	padding: 0 40px 0 20px;
}

#sidebar {
	float: right;
	width: 25%;
	background-color: #c4d3ff;
}
#sidebar div {
	padding: 20px;
}
#sidebar a {
	text-decoration: none;
  	color: #360;
	line-height: 20pt
}

#footer {
	clear: both;
	padding: 10px 20px;
	background: #FFDA7F;
	font-size: 80%;
}

img {
border: 0px;
}

#kvr-net {
	clear: both;
	padding: 3px 5px;
	background: #E5E5E5;
	font-size: 80%;
	width: 75%;
}